﻿
local AceLocale = AceLibrary("AceLocale-2.2"):new("AckisRecipeList");

AceLocale:RegisterTranslations("enUS", function() 
    return
	{
		-- Command params
		["SCAN"] = "Starts the recipe scan, displaying information in the chat window.",
		["GUISCAN"] = "Starts the recipe scan, displaying information in a seperate window. Currently in development, use at your own risk.",
		["ARL_CONFIG_HEADER"] = "Ackis Recipe List Configuration",
		["DISPLAY_OPTIONS"] = "Recipe Scan Display Options",
		["FACTION_TOGGLE"] = "Include all faction recipes in scan.",
		["CLASS_TOGGLE"] = "Include all class recipes in scan.",
		["SPECIALITY_TOGGLE"] = "Include all tradeskill specialities in scan.",
		["RAID_TOGGLE"] = "Include hard to get raid recipes in scan.",
		["SKILL_TOGGLE"] = "Include all skill levels of recipes in scan.",
		["SORT_OPTIONS"] = "How to sort recipes.",
		["SORT_Name"] = "Name", 
		["SORT_Skill"] = "Skill",
		["SORT_Unsorted"] = "Unsorted",
		["LONG_COMMAND"] = "/AckisRecipeList",
		["SHORT_COMMAND"] = "/arl",

		-- Non-gui text
		["MissingFromDB"] = ": is is missing from the database. \nPlease inform the author of the add-on about this recipe.",
		["MissingRecipePrefix"] = "Missing Recipe: ",
		["MissingRecipe"] = "%s - [%s]",
		["MissingRecipeSkill"] = "[%s] - %s",
		["MissingRecipeSkillPattern"] = "%[.*%] %- (.*)",
		["MissingRecipePattern"] = "(.*) %- %[.*%]",
		["MissingRecipeAcquire"] = "\n    - %s",
		["InitiateScan"] = "Scanning %s for missing recipes at skill level %s.\n",
		["InitiateScanSpecial"] = "Scanning %s - %s for missing recipes at skill level %s.\n",
		["RecipeListSummary"] = "\nYou know %s out of %s total recipes (%s%%).\nYou are missing %s recipes.",
		["UnknownTradeSkill"] = "You have opened up a trade skill window which is not supported by this add-on.  The trade skill is %s.  Please provide the author of the add-on with this information.",
		["OpenTradeSkillWindow"] = "Please open trade skill window to scan.",

		-- GUI Text
		["Close"] = true,
		["RecipeListHeader"] = "%s - %s",
		["ARLTitle"] = "Ackis Recipe List 0.6",
		["GUIProgressBar"] = "%s \\ %s - %s%%",
		["NoObtain"] = "No acquisition information availible.",
		["Scan Skills"] = true,

		-- Recipe Database
		["Trainer"] = true,
		["Vendor"] = true,
		["Discovery"] = true,
		["PVP"] = true,
		["Raid"] = true,
		["Beast Training"] = true,
		["REPUTATIONOUTPUT1"] = "%s: %s",
		["REPUTATIONOUTPUT2"] = "(A) %s: %s\n    - (H) %s: %s",

		-- Common ways to obtain recipes
		["CWD"] = "Common World Drop",
		["UWD"] = "Uncommon World Drop",
		["RWD"] = "Rare World Drop",
		["EWD"] = "Epic World Drop",
		--["BoE"] = "BoE Mob Drop: ",
		--["BoP"] = "BoP Mob Drop: ",
		["DMCACHE"] = "Knot Thimblejack's Cache, Dire Maul North",
		["Gordok Ogre Suit"] = true,
		["Gordok Ogre Suit Obt"] = "Quest Reward: The Gordok Ogre Suit",
		["TrueBelieverQuest"] = "Quest Reward: True Believers - Rare drop from Decoded True Believer Clippings",
		["MOLTENCORE"] = "BoP Mob Drop: Random bosses in MC.",
		["AQ20/AQ40"] = "BoP Mob Drop: Random bosses in AQ20/AQ40.",
		["SSC/TKBoP"] = "BoP Mob Drop: Random bosses and mobs in SSC/TK.",
		["SSC/TKBoE"] = "BoE Mob Drop: Random bosses and mobs in SSC/TK.",
		["BT/HYJALBoP"] = "BoP Mob Drop: Random bosses and mobs in Hyjal/BT.",
		["HYJALBoP"] = "BoP Mob Drop: Random bosses in Hyjal.",
		["BT/HYJALBoE"] = "BoE Mob Drop: Random bosses and mobs in Hyjal/BT.",
		["ZA"] = "BoP Mob Drop: Random bosses in Zul'Aman.",
		["Unknown"] = "The drop location of this recipe is unknown.",

		-- Faction info
		["WintersVeil"] = "Feast of Winters Veil",
		["Lunar Festival"] = "Lunar Festival",
		["Seasonal"] = true,
		
		-- Alchemy Obtain Information
		["Discovery - Transmutes"] = true,
		["Discovery - Flasks/Potions"] = true,
		["Discovery - Protection Potions"] = true,
		["Discolored Healing Potion Obt"] = "Quest Reward: Wild Hearts",
		["Mighty Trolls Blood Potion Obt"] = "Common World Drop\n    - Talk to Henry Stern in RFD",
		["Lesser Stoneshield Potion Obt"] = "Quest Reward: Liquid Stone",
		["Restorative Potion Obt"] = "Quest Reward: Uldaman Reagent Run quest (automatically trained)",
		["Wildvine Potion Obt"] = "BoE Mob Drop: Trolls in STV and Hinterlands",
		["Gift of Arthas Obt"] = "BoE Mob Drop: Skeletal Flayer, Slavering Ghoul, WPL",
		["Elixir of Greater Firepower Obt"] = "BoE Mob Drop: Dark Iron Slaver, Dark Iron Watchman, Dark Iron Taskmaster, Searing Gorge",
		["Mighty Rage Potion Obt"] = "BoE Mob Drop: Blackrock Slayer, Burning Steppes",
		["Elixir of the Sages Obt"] = "BoE Mob Drop: Scarlet Enchanter, Scarlet Cleric, Scarlet Curate, Scarlet Archmage, Scarlet Inquisitor, EPL",
		["Elixir of Brute Force Obt"] = "Turn in Bloodpetal Sprouts for the Dadanga is Hungry quest in Un'Goro Crater.",
		["Elixir of the Mongoose Obt"] = "BoE Mob Drop: Jadefire Rogue, Felwood, Legashi Rogue, Azshara",
		["Greater Fire Protection Potion Obt"] = "BoE Mob Drop: Firebrand Invoker, Firebrand Pyromance, LBRS",
		["Greater Frost Protection Potion Obt"] = "BoE Mob Drop: Frostmaul Giants, Winterspring",
		["Greater Nature Protection Potion Obt"] = "BoE Mob Drop: Decaying Horror, Rotting Behemoths, WPL",
		["Greater Arcane Protection Potion Obt"] = "BoE Mob Drop: Cobalt Mageweavers, Winterspring",
		["Greater Shadow Protection Potion Obt"] = "BoE Mob Drop: Dark Adepts, Shadowmages, EPL",
		["Major Mana Potion Obt"] = "Quest Reward: Kirtonos the Herald or BoP Mob Drop: Darkmaster Gandling, Scholomance",
		["Flask of the Titans Obt"] = "BoE Mob Drop: General Drakkisath, UBRS",
		["Flask of Distilled Wisdom Obt"] = "BoE Mob Drop: Balnazzar, Stratholme",
		["Flask of Supreme Power Obt"] = "BoE Mob Drop: Ras Frostwhisper",
		["Flask of Chromatic Resistance Obt"] = "BoE Mob Drop: Gyth, UBRS",
		["Gurubashi Mojo Madness Obt"] = "You can learn this by clicking on a stone table in Zul'Gurub in the Edge of Madness",
		["Fel Strength Elixir Obt"] = "BoP Mob Drop: Mo'arg Weaponsmiths, Terrormasters, Wrathwalkers, and Shadow Council Warlocks, SMV",
		["Fel Regeneration Potion Obt"] = "BoP Mob Drop: Deathforge Imp, Deathforge Guardian, Deathforge Smith, Deathforge Tinkere, SMV",
		["Major Arcane Protection Potion Obt"] = "BoP Mob Drop: Vir'aani Arcanists, Nagrand",
		["Major Fire Protection Potion Obt"] = "BoP Mob Drop: Sunseeker Astromages, The Mechanar",
		["Major Frost Protection Potion Obt"] = "BoP Mob Drop: Nexus-Prince Shaffar, Mana Tombs",
		["Major Holy Protection Potion Obt"] = "BoP Mob Drop: Abyssal Flamebringers, Blade's Edge",
		["Major Shadow Protection Potion Obt"] = "BoP Mob Drop: Shadow Council Warlock, SMV",
		["Fel Mana Potion Obt"] = "BoP Mob Drop: Eclipsion Soldier, Eclipsion Bloodward, Eclipsion Blood Knight, Eclipsion Spellbinder, Eclipsion Archmage, Eclipsion Centurion, Eclipsion Cavalier, Torloth the Magnificient, Illidari Watcher, SMV",
		["Ironshield Potion Obt"] = "BoP Mob Drop: Captain Skarloc, Old Hillsbrad Foothills",

		-- Beast Training Obtain Information
		["Bite (Rank 1) Obt"] = "Ragged Scavenger (2-3, Tirisfal Glades)\n    - Night Web Spider (3-4, Tirisfal Glades)\n    - Forest Spider (5-6, Elwynn Forest)\n    - Githyiss the Vile (5, Teldrassil)\n    - Night Web Matriarch (5, Tirisfal Glades)\n    - Prairie Wolf (5-6, Mulgore)\n    - Snow Tracker Wolf (6-7, Dun Morogh)\n    - Gray Forest Wolf (7-8, Elwynn Forest)\n    - Prairie Stalker (7-8, Mulgore)\n    - Webwood Venomfang (7-8, Teldrassil)\n    - Winter Wolf (7-8, Dun Morogh)\n    - Dreadmaw Crocolisk (9-11, Durotar)",
		["Bite (Rank 2) Obt"] = "Starving Winter Wolf (8-9, Dun Morogh)\n    - Webwood Silkspinner (8-9, Teldrassil)\n    - Prairie Wolf Alpha (9-10, Mulgore)\n    - Prowler (9-10, Elwynn Forest)\n    - Ravager Specimen (9-10, Azuremyst Isle)\n    - Vicious Night Web Spider (9-10, Tirisfal Glades)\n    - Coyote (10-11, Westfall)\n    - Forest Lurker (10-11, Loch Modan)\n    - Giant Webwood Spider (10-11, Teldrassil)\n    - Timber (10 Rare, Dun Morogh)\n    - Worg (10-11, Silverpine Forest)\n    - Coyote Packleader (11-12, Westfall)\n    - Lady Sathrah (12, Teldrassil)\n    - Loch Crocolisk (14-15, Loch Modan)\n    - Oasis Snapjaw (15-16, The Barrens)\n    - Tarantula (15-16, Redridge Mountains)",
		["Bite (Rank 3) Obt"] = "Bloodsnout Worg (16-17, Silverpine Forest)\n    - Deepmoss Creeper (16-17, Stonetalon Mountains)\n    - Ghostclaw Ravager (16-17, Ghostlands)\n    - Wood Lurker (17-18, Loch Modan)\n    - Deviate Crocolisk (18-19, The Wailing Caverns)\n    - Deepmoss Webspinner (19-20, Stonetalon Mountains)\n    - Ghostpaw Runner (19-20, Ashenvale)\n    - Greater Tarantula (19-20, Redridge Mountains)\n    - Shanda the Spinner (19 Rare, Loch Modan)\n    - Forest Moss Creeper (20-21, Hillsbrad Foothills)\n    - Kresh (20 Elite, The Wailing Caverns)\n    - Besseleth (21 Elite, Stonetalon Mountains)\n    - Green Recluse (21-22, Duskwood)\n    - Large Loch Crocolisk (22 Rare, Loch Modan)\n    - Aku'mai Fisher (23-24 Elite, Blackfathom Deeps)\n    - Chatter (23 Rare, Redridge Mountains)\n    - Lupos (23 Rare, Duskwood)\n    - Creepthess (24 Rare, Hillsbrad Foothills)",
		["Bite (Rank 4) Obt"] = "Black Ravager (24-25, Duskwood)\n    - Giant Moss Creeper (24-25, Hillsbrad Foothills)\n    - Leech Widow (24 Rare, Wetlands)\n    - Black Ravager Mastiff (25-26, Duskwood)\n    - Ghamoo-ra (25 Elite, Blackfathom Deeps)\n    - Giant Wetlands Crocolisk (25-26, Wetlands)\n    - Aku'mai Snapjaw (26-27 Elite, Blackfathom Deeps)\n    - Elder Moss Creeper (26-27, Hillsbrad Foothills)\n    - Ghostpaw Alpha (27-28, Ashenvale)\n    - Naraxis (27 Rare, Duskwood)\n    - Wildthorn Lurker (28-29, Ashenvale)\n    - Snapjaw (30-31, Hillsbrad Foothills)",
		["Bite (Rank 5) Obt"] = "Plains Creeper (32-33, Arathi Highlands)\n    - Sparkleshell Snapper (34-35, Thousand Needles)\n    - Crag Coyote (35-36, Badlands)\n    - Darkfang Spider (35-36, Dustwallow Marsh)\n    - Drywallow Crocolisk (35-36, Dustwallow Marsh)\n    - Giant Plains Creeper (35-36, Arathi Highlands)\n    - Darkfang Lurker (36-37, Dustwallow Marsh)\n    - Mudrock Tortoise (36-37, Dustwallow Marsh)\n    - Darkfang Creeper (38-39, Dustwallow Marsh)\n    - Mottled Drywallow Crocolisk (38-39, Dustwallow Marsh)",
		["Bite (Rank 6) Obt"] = "Barnabus (38 Rare, Badlands)\n    - Ripscale (39 Rare, Dustwallow Marsh)\n    - Deathstrike Tarantula (40-41, Swamp of Sorrows)\n    - Drywallow Daggermaw (40-41 Elite, Dustwallow Marsh)\n    - Longtooth Runner (40-41, Feralas)\n    - Mudrock Snapjaw (41-42, Dustwallow Marsh)\n    - Sawtooth Snapper (41-42, Swamp of Sorrows)\n    - Old Cliff Jumper (42 Rare, The Hinterlands)\n    - Snarler (42 Rare, Feralas)\n    - Deadmire (45, Dustwallow Marsh)\n    - Felpaw Wolf (47-48, Felwood)\n    - Timberweb Recluse (47-48, Azshara)\n    - Death Howl (49 Rare, Felwood)",
		["Bite (Rank 7) Obt"] = "Rekk'tilac (48 Rare, Searing Gorge)\n    - Saltwater Snapjaw (49-50, The Hinterlands)\n    - Cave Creeper (50-52, Blackrock Depths)\n    - Vilebranch Raiding Wolf (50-51 Elite, The Hinterlands)\n    - Felpaw Ravager (51-52, Felwood)\n    - Ironback (51 Rare, The Hinterlands)\n    - Uhk'loc (52-53 Rare, Un'Goro Crater)\n    - Diseased Wolf (53-54, Western Plaguelands)\n    - Plague Lurker (54-55, Western Plaguelands)",
		["Bite (Rank 8) Obt"] = "Bloodaxe Worg (56-57, Blackrock Spire)\n    - Quillfang Ravager (62-63, Hellfire Peninsula)\n    - Thornfang Venomspitter (62-63, Hellfire Peninsula)\n    - Dreadfang Lurker (63-64, Terokkar Forest)",
		["Bite (Rank 9) Obt"] = "Dreadfang Widow (64-65, Terokkar Forest)\n    - Rema (66, Blade's Edge Mountains)",
		["Claw (Rank 1) Obt"] = "Scorpid Worker (3, Durotar)\n    - Sarkoth (4, Durotar)\n    - Pygmy Surf Crawler (5-6, Durotar)\n    - Strigid Owl (5-6, Teldrassil)\n    - Ice Claw Bear (7-8, Dun Morogh)",
		["Claw (Rank 2) Obt"] = " Elder Springpaw (8-9, Eversong Woods)\n    - Strigid Hunter (8-9, Teldrassil)\n    - Young Forest Bear (8-9, Elwynn Forest)\n    - Encrusted Surf Crawler (9-10, Durotar)\n    - Venomtail Scorpid (9-10, Durotar)\n    - Death Flayer (11 Rare, Durotar)\n    - Ferocious Grizzled Bear (11-12, Silverpine Forest)\n    - Mangeclaw (11, Dun Morogh)\n    - Thistle Bear (11-12, Darkshore)\n    - Bjarn (12 Rare, Dun Morogh)\n    - Tide Crawler (12-14, Darkshore)\n    - Ghostclaw Lynx (13-14, Ghostlands)",
		["Claw (Rank 3) Obt"] = "Black Bear Patriarch (16-17, Loch Modan)\n    - Ghostclaw Ravager (16-17, Ghostlands)\n    - Shore Crawler (17-18, Westfall)\n    - Den Mother (18-19, Darkshore)\n    - Clattering Crawler (19-20, Ashenvale)\n    - Ghost Saber (19-20 Spawned, Darkshore)\n    - Ol' Sooty (20 Elite, Loch Modan)\n    - Ashenvale Bear (21-22, Ashenvale)\n    - Gray Bear (21-22, Hillsbrad Foothills)\n    - Skittering Crustacean (22-23 Elite, Blackfathom Deeps)\n    - Snapping Crustacean (23-24 Elite, Blackfathom Deeps)",
		["Claw (Rank 4) Obt"] = "Barbed Crustacean (25-26 Elite, Blackfathom Deeps)\n    - Elder Ashenvale Bear (25-26, Ashenvale)\n    - Scorpashi Snapper (30-31, Desolace)\n    - Scorpid Reaver (31-32, Thousand Needles)",
		["Claw (Rank 5) Obt"] = "Scorpashi Lasher (34-35, Desolace)\n    - Vile Sting (35 Rare, Thousand Needles)\n    - Drywallow Snapper (37-38, Dustwallow Marsh)\n    - Venomlash Scorpid (39-40 Elite, Uldaman)",
		["Claw (Rank 6) Obt"] = "Scorpid Hunter (40-41, Tanaris)\n    - Silt Crawler (40-41, Swamp of Sorrows)\n    - Ironfur Bear (41-42, Feralas)\n    - King Bangalash (43 Elite, Stranglethorn Vale)\n    - Monstrous Crawler (43-44, Swamp of Sorrows)\n    - Old Grizzlegut (43 Rare, Feralas)",
		["Claw (Rank 7) Obt"] = "Ironfur Patriarch (48-49, Feralas)\n    - Angerclaw Mauler (49-50, Felwood)\n    - Ironbeak Hunter (50-51, Felwood)\n    - Mongress (50 Rare, Felwood)\n    - Olm the Wise (52 Rare, Felwood)\n    - Clack the Reaver (53 Rare, Blasted Lands)\n    - Shardtooth Bear (53-54, Winterspring)\n    - Deathlash Scorpid (54-55, Burning Steppes)\n    - Winterspring Owl (54-56, Winterspring)\n    - Diseased Grizzly (55-56, Western Plaguelands)",
		["Claw (Rank 8) Obt"] = "Elder Shardtooth (57-58, Winterspring)\n    - Winterspring Screecher (57-59, Winterspring)\n    - Male Kaliri Hatchling (61, Hellfire Peninsula)\n    - Female Kaliri Hatchling (62, Hellfire Peninsula)",
		["Claw (Rank 9) Obt"] = "Scorpid Bonecrawler (64-65, Terokkar Forest)\n    - Ravenous Windroc (65-66, Nagrand)\n    - Windroc Hunter (65, Nagrand)\n    - Greater Windroc (66-67, Nagrand)\n    - Windroc Huntress (66, Nagrand)\n    - Gutripper (67 Elite, Nagrand)\n    - Shadowwing Owl (67, Shadowmoon Valley)\n    - Ripfang Lynx (68-69, Netherstorm)",
		["Charge (Rank 1) Obt"] = "Mottled Boar (1-2, Durotar)\n    - Young Thistle Boar (1-2, Teldrassil)\n    - Thistle Boar (2-3, Teldrassil)\n    - Battleboar (3-4, Mulgore)\n    - Small Crag Boar (3, Dun Morogh)\n    - Bristleback Battleboar (4-5, Mulgore)\n    - Crag Boar (5-6, Dun Morogh)\n    - Dire Mottled Boar (6-7, Durotar)\n    - Large Crag Boar (6-7, Dun Morogh)\n    - Elder Crag Boar (7-8, Dun Morogh)\n    - Porcine Entourage (7, Elwynn Forest)\n    - Rockhide Boar (7-8, Elwynn Forest)\n    - Stonetusk Boar (7-8, Elwynn Forest)\n    - Elder Mottled Boar (8-9, Durotar)\n    - Princess (9, Elwynn Forest)\n    - Scarred Crag Boar (9-10, Dun Morogh)\n    - Corrupted Mottled Boar (10-11, Durotar)\n    - Longsnout (10-11, Elwynn Forest)\n    - Mountain Boar (10-11, Loch Modan)",
		["Charge (Rank 2) Obt"] = "Young Goretusk (12-13, Westfall)\n    - Goretusk (14-15, Westfall)\n    - Mangy Mountain Boar (14-15, Loch Modan)\n    - Elder Mountain Boar (16-17, Loch Modan)\n    - Great Goretusk (16-17, Redridge Mountains)",
		["Charge (Rank 3) Obt"] = "Agam'ar (24-25 Elite, Razorfen Kraul)\n    - Bellygrub (24, Redridge Mountains)\n    - Raging Agam'ar (25-26 Elite, Razorfen Kraul)\n    - Rotting Agam'ar (28 Elite, Razorfen Kraul)",
		--["Charge (Rank 4) Obt"] - "", -- No charge rank 4 in the game
		["Charge (Rank 5) Obt"] = "Ashmane Boar (48-49, Blasted Lands)\n    - Grunter (50 Rare, Blasted Lands)",
		["Charge (Rank 6) Obt"] = "Plagued Swine (60, Eastern Plaguelands)",
		["Cower (Rank 1) Obt"] = " Juvenile Snow Leopard (5-6, Dun Morogh)\n    - Nightsaber (5-6, Teldrassil)\n    - Greater Duskbat (6-7, Tirisfal Glades)\n    - Durotar Tiger (7-8, Durotar)\n    - Flatland Cougar (7-8, Mulgore)\n    - Elder Plainstrider (8-9, Mulgore)\n    - Mazzranache (9 Rare, Mulgore)\n    - Moonstalker Runt (10-11, Darkshore)\n    - Foreststrider Fledgling (11-13, Darkshore)\n    - Fleeting Plainstrider (12-13, The Barrens)",
		["Cower (Rank 2) Obt"] = " Savannah Patriarch (15-16, The Barrens)\n    - Ornery Plainstrider (16-17, The Barrens)\n    - Giant Foreststrider (17-19, Darkshore)\n    - Moonstalker Sire (17-18, Darkshore)\n    - Starving Mountain Lion (23-24, Hillsbrad Foothills)\n    - Twilight Runner (23-24, Stonetalon Mountains)",
		["Cower (Rank 3) Obt"] = "Crag Stalker (25-26, Thousand Needles)\n    - Feral Mountain Lion (27-28, Hillsbrad Foothills)\n    - Kraul Bat (30-31 Elite, Razorfen Kraul)\n    - Young Panther (30-31, Stranglethorn Vale)\n    - Young Stranglethorn Tiger (30-31, Stranglethorn Vale)\n    - Greater Kraul Bat (32 Elite, Razorfen Kraul)\n    - Panther (32-33, Stranglethorn Vale)",
		["Cower (Rank 4) Obt"] = "Ridge Stalker (36-37, Badlands)\n    - Ridge Huntress (38-39, Badlands)\n    - Shrike Bat (38-39 Elite, Uldaman)",
		["Cower (Rank 5) Obt"] = "Dark Screecher (50-52, Blackrock Depths)\n    - Jaguero Stalker (50, Stranglethorn Vale)\n    - Plaguebat (53-55, Eastern Plaguelands)\n    - Noxious Plaguebat (54-56, Eastern Plaguelands)",
		["Cower (Rank 6) Obt"] = "Frostsaber Cub (55-56, Winterspring)\n    - Monstrous Plaguebat (56-58, Eastern Plaguelands)",
		["Cower (Rank 7) Obt"] = "Grovestalker Lynx (65-66, Blade's Edge Mountains)\n    - Ripfang Lynx (68-69, Netherstorm)\n    - Lost Torranche (70, Terokkar Forest)",
		["Dash (Rank 1) Obt"] = "Kurzen War Tiger (32-33, Stranglethorn Vale)\n    - Stranglethorn Tiger (32-33, Stranglethorn Vale)\n    - Bonepaw Hyena (33-35, Desolace)\n    - Scarlet Tracking Hound (33-34 Elite, Scarlet Monastery)\n    - Crag Coyote (35-36, Badlands)\n    - Spot (35, Dustwallow Marsh)\n    - Swamp Jaguar (36-37, Swamp of Sorrows)\n    - Broken Tooth (37 Rare, Badlands)\n    - Feral Crag Coyote (37-38, Badlands)\n    - Magram Bonepaw (37-38, Desolace)\n    - Sin'Dall (37, Stranglethorn Vale)\n    - Elder Crag Coyote (39-40, Badlands)",
		["Dash (Rank 2) Obt"] = "Bhag'thera (40 Elite, Stranglethorn Vale)\n    - Longtooth Runner (40-41, Feralas)\n    - Ridge Stalker Patriarch (40-41, Badlands)\n    - Starving Blisterpaw (41-42, Tanaris)\n    - Elder Shadowmaw Panther (42-43, Stranglethorn Vale)\n    - Old Cliff Jumper (42 Rare, The Hinterlands)\n    - Rabid Crag Coyote (42-43, Badlands)\n    - King Bangalash (43 Elite, Stranglethorn Vale)\n    - Blisterpaw Hyena (44-45, Tanaris)\n    - Rabid Blisterpaw (47-48, Tanaris)\n    - Silvermane Stalker (47-48, The Hinterlands)",
		["Dash (Rank 3) Obt"] = "Grunter (50 Rare, Blasted Lands)\n    - Vilebranch Raiding Wolf (50-51 Elite, The Hinterlands)\n    - Ravage (51 Rare, Blasted Lands)\n    - Scarshield Worg (53-54, Blackrock Spire)\n    - Blackrock Worg (54-55, Burning Steppes)\n    - Bloodaxe Worg (56-57, Blackrock Spire)\n    - Rak'Shiri (57 Rare, Winterspring)\n    - Frostsaber Huntress (58-59, Winterspring)\n    - Frostsaber Stalker (59-60, Winterspring)\n    - Razorfang Hatchling (59-60, Hellfire Peninsula)\n    - Zulian Panther (60 Elite, Zul'Gurub)\n    - Zulian Stalker (61 Elite, Zul'Gurub)\n    - Rip-Blade Ravager (63, Blade's Edge Mountains)",
		["Dive (Rank 1) Obt"] = "Kraul Bat (30-31 Elite, Razorfen Kraul)\n    - Young Mesa Buzzard (31-32, Arathi Highlands)\n    - Greater Kraul Bat (32 Elite, Razorfen Kraul)\n    - Mesa Buzzard (34-35, Arathi Highlands)\n    - Wayward Buzzard (35-37, Badlands)\n    - Dread Flyer (36-37, Desolace)\n    - Shrike Bat (38-39 Elite, Uldaman)",
		["Dive (Rank 2) Obt"] = "Vale Screecher (41-43, Feralas)\n    - Roc (42-43, Tanaris)\n    - Fire Roc (43-45, Tanaris)\n    - Rogue Vale Screecher (44-46, Feralas)\n    - Greater Firebird (46 Rare, Tanaris)\n    - Searing Roc (47-49, Tanaris)\n    - Ironbeak Owl (48-49, Felwood)\n    - Arash-ethis (49 Rare, Feralas)",
		["Dive (Rank 3) Obt"] = "Carrion Vulture (50-52, Western Plaguelands)\n    - Dark Screecher (50-52, Blackrock Depths)\n    - Ironbeak Hunter (50-51, Felwood)\n    - Spawn of Hakkar (51 Elite, The Temple of Atal'Hakkar)\n    - Ironbeak Screecher (52-53, Felwood)\n    - Olm the Wise (52 Rare, Felwood)\n    - Spiteflayer (52 Rare, Blasted Lands)\n    - Plaguebat (53-55, Eastern Plaguelands)\n    - Winterspring Owl (54-56, Winterspring)\n    - Zaricotl (55 Rare, Badlands)\n    - Winterspring Screecher (57-59, Winterspring)\n    - Kaliri Swooper (60, Hellfire Peninsula)\n    - Windroc (64-65, Nagrand)\n    - Windroc Hunter (65, Nagrand)\n    - Windroc Huntress (66, Nagrand)\n    - Windroc Matriarch (66 Spawned Elite, Nagrand)\n    - Shadowwing Owl (67, Shadowmoon Valley)\n    - Skettis Kaliri (70, Terokkar Forest)",
		["Fire Breath (Rank 1) Obt"] = "Feral Dragonhawk Hatchling (5-6, Eversong Woods)\n    - Crazed Dragonhawk (7-8, Eversong Woods)",
		["Fire Breath (Rank 2) Obt"] = "Eclipsion Dragonhawk (67-68, Shadowmoon Valley)\n    - Bloodfalcon (69 Elite, The Botanica)\n    - Bloodfalcon (70 Elite, The Botanica (Heroic))\n    - Phoenix-Hawk Hatchling (70 Elite, Tempest Keep)",
		["Furious Howl (Rank 1) Obt"] = "Worg (10-11, Silverpine Forest)\n    - Coyote Packleader (11-12, Westfall)\n    - Mist Howler (22 Rare, Ashenvale)",
		["Furious Howl (Rank 2) Obt"] = "Black Ravager Mastiff (25-26, Duskwood)\n    - Ghostpaw Alpha (27-28, Ashenvale)\n    - Elder Crag Coyote (39-40, Badlands)\n    - Longtooth Howler (43-44, Feralas)\n    - Silvermane Howler (45-46, The Hinterlands)",
		["Furious Howl (Rank 3) Obt"] = "Longtooth Runner (40-41, Feralas)\n    - Snarler (42 Rare, Feralas)\n    - Silvermane Wolf (43-44, The Hinterlands)\n    - Felpaw Wolf (47-48, Felwood)\n    - Death Howl (49 Rare, Felwood)",
		["Furious Howl (Rank 4) Obt"] = " Bloodaxe Worg (56-57, Blackrock Spire)\n    - Timber Worg (62-63, Terokkar Forest)\n    - Dark Worg (64-65, Nagrand)\n    - Bloodmaul Dire Wolf (65, Blade's Edge Mountains)\n    - Bloodmaul Battle Worg (66-67, Blade's Edge Mountains)\n    - Rema (66, Blade's Edge Mountains)",
		["Gore (Rank 1) Obt"] = "Thistle Boar (2-3, Teldrassil)\n    - Battleboar (3-4, Mulgore)\n    - Bristleback Battleboar (4-5, Mulgore)\n    - Dire Mottled Boar (6-7, Durotar)\n    - Large Crag Boar (6-7, Dun Morogh)\n    - Rockhide Boar (7-8, Elwynn Forest)",
		["Gore (Rank 2) Obt"] = "Elder Mottled Boar (8-9, Durotar)\n    - Ravager Specimen (9-10, Azuremyst Isle)\n    - Corrupted Mottled Boar (10-11, Durotar)\n    - Mountain Boar (10-11, Loch Modan)\n    - Goretusk (14-15, Westfall)",
		["Gore (Rank 3) Obt"] = "Elder Mountain Boar (16-17, Loch Modan)\n    - Enraged Ravager (16-17, Bloodmyst Isle)\n    - Great Goretusk (16-17, Redridge Mountains)",
		["Gore (Rank 4) Obt"] = "Bellygrub (24, Redridge Mountains)",
		--["Gore (Rank 5) Obt"] = "", -- Not in game
		--["Gore (Rank 6) Obt"] = "", -- Not in game
		["Gore (Rank 7) Obt"] = "Ashmane Boar (48-49, Blasted Lands)",
		["Gore (Rank 8) Obt"] = "Plagued Swine (60, Eastern Plaguelands)\n    - Quillfang Skitterer (61-62, Hellfire Peninsula)\n    - Quillfang Ravager (62-63, Hellfire Peninsula)\n    - Thornfang Ravager (62-63, Hellfire Peninsula)",
		["Gore (Rank 9) Obt"] = "Rip-Blade Ravager (63, Blade's Edge Mountains)",
		["Lightning Breath (Rank 1) Obt"] = "Deviate Coiler Hatchling (11 Elite, The Wailing Caverns)",
		["Lightning Breath (Rank 2) Obt"] = "Deviate Coiler (15-16 Elite, The Wailing Caverns)\n    - Deviate Stinglash (16-17 Elite, The Wailing Caverns)\n    - Thunderhawk Hatchling (18-20, The Barrens)\n    - Deviate Dreadfang (20-21 Elite, The Wailing Caverns)\n    - Deviate Venomwing (20-21 Elite, The Wailing Caverns)\n    - Thunderhawk Cloudscraper (20-22, The Barrens)\n    - Greater Thunderhawk (23-24, The Barrens)",
		["Lightning Breath (Rank 3) Obt"] = "Cloud Serpent (25-26, Thousand Needles)\n    - Washte Pawne (25, The Barrens)\n    - Venomous Cloud Serpent (26-28, Thousand Needles)\n    - Elder Cloud Serpent (27-29, Thousand Needles)",
		["Lightning Breath (Rank 4) Obt"] = "Vale Screecher (41-43, Feralas)\n    - Rogue Vale Screecher (44-46, Feralas)",
		["Lightning Breath (Rank 5) Obt"] = "Arash-ethis (49 Rare, Feralas)\n    - Hakkar'i Frostwing (49-50 Elite, The Temple of Atal'Hakkar)\n    - Hakkar'i Sapper (49-50 Elite, The Temple of Atal'Hakkar)\n    - Spawn of Hakkar (51 Elite, The Temple of Atal'Hakkar)",
		["Lightning Breath (Rank 6) Obt"] = "Son of Hakkar (60 Elite, Zul'Gurub)\n    - Soulflayer (61 Elite, Zul'Gurub)\n    - Felsworn Scalewing (66-67, Blade's Edge Mountains)\n    - Scalewing Serpent (66-67, Blade's Edge Mountains)\n    - Cobalt Serpent (68 Elite, Sethekk Halls)\n    - Swiftwing Shredder (68-69, Netherstorm)\n    - Cobalt Serpent (70-71 Elite, Sethekk Halls (Heroic))",
		["Poison Spit (Rank 1) Obt"] = "Deviate Adder (18-19 Elite, The Wailing Caverns)\n    - Deviate Viper (19-20 Elite, The Wailing Caverns)\n    - Deviate Moccasin (20-21 Elite, The Wailing Caverns)",
		["Poison Spit (Rank 2) Obt"] = "Murk Slitherer (45-46 Elite, The Temple of Atal'Hakkar)\n    - Sandfury Guardian (45-46 Spawned Elite, Zul'Farrak)\n    - Murk Spitter (46-47 Elite, The Temple of Atal'Hakkar)",
		["Poison Spit (Rank 3) Obt"] = "Razzashi Adder (60 Elite, Zul'Gurub)\n    - Razzashi Cobra (60 Elite, Zul'Gurub)\n    - Razzashi Serpent (60 Elite, Zul'Gurub)\n    - Coilskar Cobra (68, Shadowmoon Valley)",
		["Prowl (Rank 1) Obt"] = "Mountain Lion (32-33, Alterac Mountains)\n    - Ridge Stalker (36-37, Badlands)\n    - Shadowmaw Panther (37-38, Stranglethorn Vale)\n    - Shadow Panther (39-40, Swamp of Sorrows)",
		["Prowl (Rank 2) Obt"] = "Ridge Stalker Patriarch (40-41, Badlands)\n    - Elder Shadowmaw Panther (42-43, Stranglethorn Vale)",
		["Prowl (Rank 3) Obt"] = "Jaguero Stalker (50, Stranglethorn Vale)\n    - Frostsaber Stalker (59-60, Winterspring)\n    - Zulian Stalker (61 Elite, Zul'Gurub)",
		["Scorpid Poison (Rank 1) Obt"] = "Venomtail Scorpid (9-10, Durotar)\n    - Corrupted Scorpid (10-11, Durotar)\n    - Death Flayer (11 Rare, Durotar)\n    - Silithid Creeper (20-21, The Barrens)\n    - Silithid Swarmer (21-22, The Barrens)",
		["Scorpid Poison (Rank 2) Obt"] = "Scorpashi Snapper (30-31, Desolace)\n    - Scorpid Reaver (31-32, Thousand Needles)\n    - Scorpid Terror (33-34, Thousand Needles)\n    - Cleft Scorpid (35-36, Uldaman)\n    - Vile Sting (35 Rare, Thousand Needles)\n    - Scorpashi Venomlash (38-39, Desolace)",
		["Scorpid Poison (Rank 3) Obt"] = "Scorpid Hunter (40-41, Tanaris)\n    - Deadly Cleft Scorpid (42-43, Uldaman)\n    - Scorpid Tail Lasher (43-44, Tanaris)\n    - Scorpid Duneburrower (46-47 Spawned, Tanaris)\n    - Scorpid Dunestalker (46-47, Tanaris)\n    - Deep Stinger (50-52, Blackrock Depths)\n    - Venomtip Scorpid (52-53, Burning Steppes)\n    - Deathlash Scorpid (54-55, Burning Steppes)\n    - Stonelash Scorpid (54-55, Silithus)",
		["Scorpid Poison (Rank 4) Obt"] = "Firetail Scorpid (56-57, Burning Steppes)\n    - Krellack (56 Rare, Silithus)\n    - Stonelash Pincer (56-57, Silithus)\n    - Stonelash Flayer (58-59, Silithus)",
		["Scorpid Poison (Rank 5) Obt"] = "Scorpok Stinger (50-51, Blasted Lands)\n    - Scorpid Bonecrawler (64-65, Terokkar Forest)\n    - Scorchshell Pincer (68-69, Shadowmoon Valley)",
		["Screech (Rank 1) Obt"] = "Greater Fleshripper (16-17, Westfall)",
		["Screech (Rank 2) Obt"] = "Salt Flats Vulture (32-34, Thousand Needles)\n    - Shrike Bat (38-39 Elite, Uldaman)\n    - Dread Ripper (39-40, Desolace)",
		["Screech (Rank 3) Obt"] = "Ironbeak Owl (48-49, Felwood)\n    - Carrion Vulture (50-52, Western Plaguelands)\n    - Dark Screecher (50-52, Blackrock Depths)",
		["Screech (Rank 4) Obt"] = "Monstrous Plaguebat (56-58, Eastern Plaguelands)\n    - Winterspring Screecher (57-59, Winterspring)\n    - Kaliri Matriarch (63, Hellfire Peninsula)",
		["Screech (Rank 5) Obt"] = "Greater Windroc (66-67, Nagrand)\n    - Windroc Matriarch (66 Spawned Elite, Nagrand)\n    - Gutripper (67 Elite, Nagrand)",
		["Shell Shield (Rank 1) Obt"] = "Kresh (20 Elite, The Wailing Caverns)\n    - Aku'mai Fisher (23-24 Elite, Blackfathom Deeps)\n    - Ghamoo-ra (25 Elite, Blackfathom Deeps)\n    - Aku'mai Snapjaw (26-27 Elite, Blackfathom Deeps)\n    - Snapjaw (30-31, Hillsbrad Foothills)\n    - Ironback (51 Rare, The Hinterlands)",
		["Thunderstomp (Rank 1) Obt"] = "Mistvale Gorilla (32-33, Stranglethorn Vale)\n    - Jungle Thunderer (37-38, Stranglethorn Vale)",
		["Thunderstomp (Rank 2) Obt"] = "Elder Mistvale Gorilla (40-41, Stranglethorn Vale)\n    - Groddoc Thunderer (49-50, Feralas)",
		["Thunderstomp (Rank 3) Obt"] = "Un'Goro Thunderer (52-53, Un'Goro Crater)\n    - U'cha (55, Un'Goro Crater)",
		["Warp (Rank 1) Obt"] = "Warp Stalker (63-64, Terokkar Forest)\n    - Warp Hunter (64-65, Terokkar Forest)\n    - Warp Chaser (67-68, Netherstorm)\n    - Blackwind Warp Chaser (69-70, Terokkar Forest)",

		-- Blacksmithin Obtain Information
		["Blacksmithing Plans"] = "Item Drop: Randomly drops from blacksmithing plans found in BRD and Stratholme",
		["Inlaid Mithril Cylinder Obt"] = "Crafted: This recipe is crafted by Gnomish Engineers",
		["Copper Chain Vest Obt"] = "Uncommon World Drop\n    - (A): Quest Reward: Supplying the Front",
		["Ironforge Breastplate Obt"] = "Quest Reward: Gearing Redridge",
		["Barbaric Iron Shoulders Obt"] = "Quest Reward: On Iron Pauldroms",
		["Barbaric Iron Breastplate Obt"] = "Quest Reward: Barbaric Battlements",
		["Barbaric Iron Helm Obt"] = "Quest Reward: Horns of Frenzy",
		["Barbaric Iron Boots Obt"] = "Quest Reward: Trampled Under Foot",
		["Barbaric Iron Gloves Obt"] = "Quest Reward: Joys of Omosh",
		["Golden Scale Gauntlets Obt"] = "Quest Reward: The Origins of Smithing",
		["Ornate Mithril Pants Obt"] = "Quest Reward: Smelt On, Smelt Off",
		["Ornate Mithril Gloves Obt"] = "Quest Reward: The Great Silver Deceiver",
		["Ornate Mithril Shoulder Obt"] = "Quest Reward: The Art of the Imbue",
		["Ornate Mithril Helm Obt"] = "Quest Reward: A Good Head on Your Shoulders",
		["Orcish War Leggings Obt"] = "Quest Reward: The Old Ways",
		["Imperial Plate Shoulders Obt"] = "Quest Reward: Imperial Plate Shoulders",
		["Imperial Plate Belt Obt"] = "Quest Reward: Imperial Plate Belt",
		["Imperial Plate Bracers Obt"] = "Quest Reward: Imperial Plate Bracers",
		["Imperial Plate Boots Obt"] = "Quest Reward: Imperial Plate Boots",
		["Imperial Plate Helm Obt"] = "Quest Reward: Imperial Plate Helm",
		["Imperial Plate Chest Obt"] = "Quest Reward: Imperial Plate Chest",
		["Imperial Plate Leggings Obt"] = "Quest Reward: Imperial Plate Leggings",
		["Demon Forged Breastplate Obt"] = "Quest Reward: The Demon Forge",
		["Fiery Plate Gauntlets Obt"] = "Quest Reward: Fiery Plate Gauntlets",
		["Sulfuron Hammer Obt"] = "Quest Reward: A Binding Contract",
		["Enchanted Thorium Helm Obt"] = "Quest Reward: Enchanted Thorium Platemail Vol III",
		["Enchanted Thorium Leggings Obt"] = "Quest Reward: Enchanted Thorium Platemail Vol II",
		["Enchanted Thorium Breastplate Obt"] = "Quest Reward: Enchanted Thorium Platemail Vol I",
		["Volcanic Hammer Obt"] = "BoE Mob Drop: Volchan, Burning Steppes",
		["Runic Plate Shoulders Obt"] = "BoE Mob Drop: Strashaz Serpent Guards, Dustwallow Marsh (Alcaz Island)",
		["Runic Plate Boots Obt"] = "BoE Mob Drop: Scarlet Cavaliers, WPL",
		["Runic Plate Helm Obt"] = "BoE Mob Drop: Strashaz Warriors, Dustwallow Marsh (Alcaz Island)",
		["Runic Breastplate Obt"] = "BoE Mob Drop: Strashaz Myrmidons, Dustwallow Marsh (Alcaz Island)",
		["Runic Plate Leggings Obt"] = "BoE Mob Drop: Scarlet Smiths, WPL",
		["Dark Iron Sunderer Obt"] = "BoE Mob Drop: Hammered Patrons, Ribbly's Crony, BRD",
		["Heartseeker Obt"] = "BoE Mob Drop: Cannon Master Willey, Stratholme",
		["Dark Iron Plate Obt"] = "BoE Mob Drop: Ribbly Screwspigot, BRD",
		["Invulnerable Mail Obt"] = "BoE Mob Drop: Goraluk Anvilcrack, UBRS\n    - Epic World Drop",
		["Arcanite Champion Obt"] = "BoE Mob Drop: Goraluk Anvilcrack, UBRS",
		["Frostguard Obt"] = "BoE Mob Drop: Foreman Marcrid, WPL",
		["Hammer of the Titans Obt"] = "BoE Mob Drop: Maleki the Pallid, Stratholme",
		["Masterwork Stormhammer Obt"] = "BoE Mob Drop: Goraluk Anvilcrack, UBRS",
		["Annihilator Obt"] = "BoE Mob Drop: Quartermaster, LBRS",
		["Arcanite Reaper Obt"] = "BoE Mob Drop: Bannok Grimaxe, LBRS",
		["Black Grasp of the Destroyer Obt"] = "BoP Mob Drop: Moam, AQ20",
		["Thick Obsidian Breastplate Obt"] = "BoP Mob Drop: The Prophet Skeram,",
		["Felsteel Gloves Obt"] = "BoP Mob Drop: Auchenai Monks, Auchenai Crypts",
		["Felsteel Leggings Obt"] = "BoP Mob Drop: Unchained Doombringer, The Arcatraz",
		["Khorium Belt Obt"] = "BoP Mob Drop: Murkblood Raiders, Nagrand",
		["Khorium Pants Obt"] = "BoP Mob Drop: Deathforge Guardians, SMV",
		["Felsteel Helm Obt"] = "BoP Mob Drop: Cabal Fanatic, Shadow Labyrinth",
		["Khorium Boots Obt"] = "BoP Mob Drop: Disembodied Protector, Netherstorm",
		["Ragesteel Gloves Obt"] = "BoP Mob Drop: Boulderfist Warrior, Nagrand",
		["Ragesteel Helm Obt"] = "BoP Mob Drop: Anger Guards, Blade's Edge Mountains",
		["Ragesteel Breastplate Obt"] = "BoP Mob Drop, Ashtongue Warrior, SMV",
		["Swiftsteel Gloves Obt"] = "BoP Mob Drop, Nexus Stalkers, Mana-Tombs",
 		["Earthpeace Breastplate Obt"] = "BoP Mob Drop, High Botanist Freywinn, The Botanica",
		["Greater Ward of Shielding Obt"] = "BoP Mob Drop: Sunfury Bloodwatchers, Netherstorm",
		["Ragesteel Shoulders Obt"] = "BoP Mob Drop: Enraged Earth Spirit, Enraged Air Spirirt, Enraged Fire Spirirt, Enraged Water Spirirt, SMV",
		["Dark Iron Pulverizer Obt"] = "BoE Mob Drop: Grizzle, BRD",
		["Blazing Rapier Obt"] = "Quest Reward: Corruption",
		["Enchanted Battlehammer Obt"] = "Quest Reward: Sweet Serenity",
		["Dawn's Edge Obt"] = "Quest Reward: Snakestone of the Shadow Huntress",

		-- Cooking Obtain Information
		["Roasted Moongraze Tenderloin Obt"] = "Quest Reward: The Great Moongraze Hunt",
		["Kaldorei Spider Kabob Obt"] = "Quest Reward: Recipe of the Kaldorei",
		["Beer Basted Boar Ribs Obt"] = "Quest Reward: Beer Basted Boar Ribs\n    - Vendor",
		["Strider Stew Obt"] = "Quest Reward: Easy Strider Living\n    - Vendor",
		["Goretusk Liver Pie Obt"] = "Quest Reward: Goretusk Liver Pie\n    - Vendor",
		["Blood Sausage Obt"] = "Quest Reward: Thelsamar Blood Sausages\n    Vendor",
		["Thistle Tea Obt"] = "(A): Quest Reward: Klaven's Tower\n    - (H): Quest Reward: Mission: Possible But Not Probable\n    - Vendor: Smudge Thunderwood, Alterac Mountains",
		["Crunchy Spider Surprise Obt"] = "(H): Quest Reward: Culinary Crunch\n    - Vendor",
		["Westfall Stew Obt"] = "Quest Reward: Westfall Stew\n    - Vendor",
		["Crocolisk Steak Obt"] = "Quest Reward: Crocolisk Hunting\n    - Vendor",
		["Savory Deviate Delight Obt"] = "Uncommon Drop: The Barrens",
		["Murloc Fin Soup Obt"] = "Quest Reward: Selling Fish\n    - Vendor",
		["Dig Rat Stew Obt"] = "Quest Reward: Dig Rat Stew",
		["Redridge Goulash Obt"] = "Quest Reward: Redridge Goulash\n    - Vendor",
		["Seasoned Wolf Kabob Obt"] = "Quest Reward: Seasoned Wolf Kabobs\n    - Vendor",
		["Gooey Spider Cake Obt"] = "Quest Reward: Dusky Crab Cakes\n    - Vendor",
		["Big Bear Steak Obt"] = "(H): Quest Reward: The Rescue\n    - Vendor",
		["Crocolisk Gumbo Obt"] = "Quest Reward: Apprentice's Duties\n    - Vendor",
		["Hot Lion Chops Obt"] = "(H): Quest Reward: Elixir of Pain\n    - Vendor",
		["Curiously Tasty Omelet Obt"] = "(A): Quest Reward: Ormer's Revenge\n    - Vendor",
		["Tasty Lion Steak Obt"] = "Quest Reward: Costly Menace",
		["Soothing Turtle Bisque Obt"] = "Quest Reward: Soothing Turtle Bisque",
		["Barbecued Buzzard Wing Obt"] = "Quest Reward: Barbecued Buzzard Wings\n    - Vendor",
		["Goldthorn Tea Obt"] = "Talk to Henry Stern in RFD",
		["Runn Tum Tuber Surprise Obt"] = "BoP Mod Drop: Pusillin, Dire Maul",
		["Smoked Desert Dumplings Obt"] = "Quest Reward: Desert Recipe",
		["Dirge's Kickin' Chimaerok Chops Obt"] = "Quest Reward: Dirge's Kickin' Chimaerok Chops",
		["Buzzard Bites Obt"] = "Quest Reward: Smooth as Butter",
		["Stewed Trout Obt"] = "Trainer: Kylene",
		["Crunchy Serpent Obt"] = "(H): Quest Reward: Mok'Nathal Treats\n    - Vendor",
		["Mok'Nathal Shortribs Obt"] = "(H): Quest Reward: Mok'Nathal Treats\n    - Vendor",
		["Fisherman's Feast Obt"] = "Trainer: Kylene",
		["Hot Buttered Trout Obt"] = "Trainer: Kylene",
		["Cooking Daily"] = "Quest Reward: Random reward from the cooking daily quest.",

		-- Enchanting Obtain Information
		["Enchant Gloves - Mining Obt"] = "BoE Mob Drop: Dark Iron Dwarf, Dark Iron Demonlitionist, Dark Iron Tunneler, Dark Iron Saboteur, Balgaras the Foul, Wetlands",
		["Enchant Gloves - Herbalism Obt"] = "BoE Mob Drop: Vengeful Ancient, Blackened Ancient, Charred Ancient, Stonetalon Mountaions, Crazed Ancient, Withered Ancient, Ashenvale",
		["Enchant Gloves - Fishing Obt"] = "BoE Mob Drop:  Scargil, Torn Fin Coastrunner, Torn Fin Oracle, Torn Fin Muckdweller, Torn Fin Tidehunter, Hillsbrad Foothills",
		["Enchant Gloves - Skinning Obt"] = "BoE Mob Drop: Nimar the Slayer, Witherbark Berserker, Witherbark Headhunter, Witherbark Shadow Hunter, Arathi Highlands",
		["Enchant Gloves - Advanced Mining Obt"] = "BoE Mob Drop: Venture Co. Strip Miner, STV",
		["Enchant Gloves - Advanced Herbalism Obt"] = "BoE Mob Drop: Mire Lord, Molt Thorn, Swampwalker, Swampwalker Elder, Tangled Horror, Swamp of Sorrows",
		["Enchant Cloak - Lesser Agility Obt"] = "BoE Mob Drop: Syndicate Assassin, Alterac Mountains, Wastewander Assassin, Wastewander Scofflaw, Tanaris",
		["Enchant Weapon - Fiery Weapon Obt"] = "BoE Mob Drop: Pyromancer Loregrain, BRD",
		["Smoking Heart of the Mountain Obt"] = "BoE Mob Drop: Lord Roccor BRD",
		["Enchant Weapon - Icy Chill Obt"] = "BoE Mob Drop: Anguished Highborne, Winterspring",
		["Enchant Bracer - Superior Strength Obt"] = "BoE Mob Drop: Deadwind Warlock, Deadwind Pass",
		["Enchant 2H Weapon - Superior Impact Obt"] = "BoE Mob Drop: Blackhand Elite, LBRS",
		["Enchant Weapon - Unholy Weapon Obt"] = "BoE Mob Drop: Thuzadin Shadowcaster, Stratholme",
		["Enchant 2H Weapon - Major Intellect Obt"] = "BoE Mob Drop: Crimson Sorcerer, Stratholme",
		["Enchant Weapon - Superior Striking Obt"] = "BoE Mob Drop: Spirestone Warlord, LBRS",
		["Enchant Weapon - Crusader Obt"] = "BoE Mob Drop: Scarlet Spellbinder, Western Plaguelands",
		["Enchant Weapon - Lifestealing Obt"] = "BoE Mob Drop: Spectral Researcher, Scholomance",
		["Enchant 2H Weapon - Major Spirit Obt"] = "BoE Mob Drop: Scholomance Adept, Scholomance",
		["Enchant Bracer - Major Defense Obt"] = "BoP Mob Drop: Ethereum Nullifier, Netherstorm",
		["Enchant Boots - Fortitude Obt"] = "BoP Mob Drop: Ethereal Priest, Mana-Tombs",
		["Enchant Boots - Dexterity Obt"] = "BoP Mob Drop: Raging Skeletons, Auchenai Crypts",
		["Enchant Weapon - Major Intellect Obt"] = "BoP Mob Drop: Sunfury Researchers, Netherstorm",
		["Enchant Bracer - Fortitude Obt"] = "BoP Mob Drop: Coilfang Oracles, The Steamvault",
		["Enchant 2H Weapon - Savagery Obt"] = "BoP Mob Drop: Shattered Hand Centurions, The Shattered Halls",
		["Enchant Weapon - Major Spellpower Obt"] = "BoP Mob Drop: Bash'ir Spell-Thief, Blade's Edge Mountains",
		["Enchant Cloak - Greater Arcane Resistance Obt"] = "BoP Mob Drop: Eclipsion Archmages, SMV",
		["Enchant Cloak - Greater Shadow Resistance Obt"] = "BoP Mob Drop: Voidshriekers, Netherstorm",
		["Enchant Bracer - Spellpower Obt"] = "BoP Mob Drop: Bloodmaul Geomancers, Blade's Edge Mountains",
		["Enchant 2H Weapon - Major Agility Obt"] = "BoP Mob Drop: Eredar Deathbringer, The Arcatraz",
		["Enchant Boots - Surefooted Obt"] = "BoP Mob Drop: Enchanted Stagehands, Karazhan",
		["Enchant Weapon - Sunfire Obt"] = "BoP Mob Drop: Shade of Aran, Karazhan",
		["Enchant Weapon - Soulfrost Obt"] = "BoP Mob Drop: Illhoof, Karazhan",
		["Enchant Weapon - Mongoose Obt"] = "BoP Mob Drop: Moroes, Karazhan",

		-- Engineering Obtain Information
		["ENG_MEMBERSHIP_BENEFITS"] = "Quest Reward: Renewing Membership",
		["Flame Detector Obt"] = "BoE Mob Drop: Mekgineer Thermaplugg, Gnomeregan",
		["Discombobulator Ray Obt"] = "BoE Mob Drop: Mekgineer Thermaplugg, Gnomeregan",
		["Flash Bomb Obt"] = "Quest Reward: Flash Bomb Recipe",
		["Spellpower Goggles Xtreme Plus Obt"] = "BoE Mob Drop: Spitelash Siren, Azshara",
		["Dark Iron Rifle Obt"] = "BoE Mob Drop: Doomforge Craftsman, BRD",
		["Steam Tonk Controller Obt"] = "Quest Reward: 40 Tickets - Schematic: Steam Tonk Controller (Darkmoon Faire)",
		["Dark Iron Bomb Obt"] = "BoE Mob Drop: Weapon Technician, BRD",
		["Voice Amplification Modulator Obt"] = "BoE Mob Drop: Crimson Inquisitor, Stratholme",
		["Master Engineer's Goggles Obt"] = "BoE Mob Drop: Doomforge Arcanasmith, BRD",
		["Hyper-Radiant Flame Reflector Pbt"] = "BoE Mob Drop: Solakar Flamewreath, UBRS",
		["Arcanite Dragonling Obt"] = "BoE Mob Drop: Cobalt Mageweaver, Winterspring",
		["Flawless Arcanite Rifle Obt"] = "BoE Mob Drop: Mossflayer Shadowhunter, EPL",
		["Field Repair Bot 74A Obt"] = "BoP Mob Drop: Golem Lord Argelmach, BRD",
		["Ultra-Flash Shadow Reflector Obt"] = "BoE Mob Drop: Crimson Inquisitor, Stratholme",
		["World Enlarger Obt"] = "BoE Mob Drop: Weapon Technician, BRD",
		["Alarm-O-Bot Obt"] = "BoE Mob Drop: Weapon Technician, BRD",
		["Goblin Jumper Cables XL Obt"] = "BoE Mob Drop: Plugger Spazzring, BRF",
		["Zapthrottle Mote Extractor Obt"] = "Quest Reward Zapthrottle Mote Extractor!",
		["Rocket Boots Xtreme Obt"] = "BoP Mob Drop: Mekgineer Steamrigger,The Steamvault",
		["Felsteel Boomstick Obt"] = "BoP Mob Drop: Doomforge Engineer, Blade's Edge Mountains",
		["Hyper-Vision Goggles Obt"] = "BoP Mob Drop: Mo'arg Weaponsmiths, SMV",
		["Khorium Scope Obt"] = "BoP Mob Drop: Sunfury Bowman, Netherstorm",
		["Stabilized Eternium Scope Obt"] = "BoP Mob Drop: Attumen the Huntsman, Karazhan",	
		["Field Repair Bot 110G Obt"] = "BoP Mob Drop: Gan'Arg Analyzers, Blades Edge Mountains",

		-- First Aid Obtain Information
		-- Nothing here needed yet

		-- Jewelcrafting Obtain Information
		["Khorium Band of Shadows Obt"] = "BoP Mob Drop: Dark Conclave Shadowmancers, SMV",
		["Khorium Band of Frost Obt"] = "BoP Mob Drop: Coilfang Sorceresses, The Steamvault",
		["Khorium Inferno Band Obt"] = "BoP Mob Drop: Darkweaver Syth, Sethekk Halls",
		["Khorium Band of Leaves Obt"] = "BoP Mob Drop: Vekh'nir Dreadhawks, Blade's Edge Mountains",
		["Arcane Khorium Band Obt"] = "BoP Mob Drop: Mageslayers, Netherstorm",
		["Infused Shadow Draenite Obt"] = "BoP Mob Drop: Summon bosses in Blades Edge",
		["Dark Iron Scorpid Obt"] = "BoP Mob Drop: Golem Lord Argelmach, BRD",
		["Coronet of the Verdant Flame Obt"] = "BoP Mob Drop: Sunseeker Botanists, The Botanica",
		["Circlet of Arcane Might Obt"] = "BoP Mob Drop: Epoch Hunter, Old Hillsbrad Foothills",
		["Chaotic Skyfire Diamond Obt"] = "BoP Mob Drop: Coilskar Sirens, SMV",

		-- Leatheworking Obtain Information
		["Kodo Hide Bag Obt"] = "Quest Reward: Kodo Hide Bag",
		["Moonglow Vest Obt"] = "Quest Reward: Moonglow Vest",
		["Deviate Scale Belt Obt"] = "Quest Reward: Deviate Eradication",
		["Tough Scorpid Breastplate Obt"] = "BoE Mob Drop: Wastewander Bandit, Tanaris",
		["Wild Leather Shoulders Obt"] = "Quest Reward: Wild Leather Shoulders",
		["Tough Scorpid Bracers Obt"] = "BoE Mob Drop: Wastewander Shadow Mage, Tanaris",
		["Tough Scorpid Gloves Obt"] = "BoE Mob Drop: Wastewander Thief, Tanaris",
		["Wild Leather Vest Obt"] = "Quest Reward: Wild Leather Vest",
		["Wild Leather Helmet Obt"] = "Quest Reward: Wild Leather Helmet",
		["Tough Scorpid Boots Obt"] = "BoE Mob Drop: Wastewander Rogue, Tanaris",
		["Tough Scorpid Shoulders Obt"] = "BoE Mob Drop: Andre Firebeard, Wastewander Scofflaw, Tanaris",
		["Wild Leather Boots Obt"] = "Quest Reward: Wild Leather Boots",
		["Tough Scorpid Leggings Obt"] = "BoE Mob Drop: Wastewander Rogue, Tanaris",
		["Tough Scorpid Helm Obt"] = "BoE Mob Drop: Andre Firebeard, Wastewander Scofflaw, Tanaris",
		["Wild Leather Leggings Obt"] = "Quest Reward: Wild Leather Leggings",
		["Wild Leather Cloak Obt"] = "Quest Reward: Master of the Wild Leather",
		["Heavy Scorpid Vest Obt"] = "BoE Mob Drop: Portal Seeker, Blasted Lands",
		["Wicked Leather Bracers Obt"] = "BoE Mob Drop: Legashi Rogue, Azshara",
		["Runic Leather Bracers Obt"] = "BoE Mob Drop: Jaedenar Cultist, Felwood",
		["Wicked Leather Headband Obt"] = "BoE Mob Drop: Jadefire Trickster, Felwood",
		["Heavy Scorpid Leggings Obt"] = "BoE Mob Drop: Blackrock Slayer, Burning Steppes",
		["Wicked Leather Belt Obt"] = "BoE Mob Drop: Ghoul Ravener, Stratholme",
		["Heavy Scorpid Shoulders Obt"] = "BoE Mob Drop: Blackrock Battlemaster, Burning Steppes",
		["Runic Leather Armor Obt"] = "BoE Mob Drop: Scholomance Dark Summoner, Scholomance",
		["Wicked Leather Armor Obt"] = "BoE Mob Drop: Spectral Researcher, Scholomance",
		["Runic Leather Shoulders Obt"] = "BoE Mob Drop: Crimson Battle Mage, Stratholme",
		["Onyxia Scale Cloak Obt"] = "Quest Reward: The Journey Has Just Begun after turning in Head of Onyxia",
		["Green Dragonscale Leggings Obt"] = "BoE Mob Drop: Murk Worm, ST",
		["Blue Dragonscale Shoulders Obt"] = "BoE Mob Drop: Cliff Breaker, Azshara",
		["Red Dragonscale Breastplate Obt"] = "BoE Mob Drop: General Drakkisath, UBRS",
		["Black Dragonscale Leggings Obt"] = "BoE Mob Drop: Anvilrage Captain, BRD",
		["Black Dragonscale Shoulders Obt"] = "BoE Mob Drop : Anvilrage Captain, BRD",
		["Volcanic Leggings Obt"] = "BoE Mob Drop: Firegut Brute, Burning Steppes",
		["Volcanic Breastplate Obt"] = "BoE Mob Drop: Firebrand Grunt, LBRS",
		["Living Leggings Obt"] = "BoE Mob Drop: Deadwood Shaman, Felwood",
		["Stormshroud Armor Obt"] = "BoE Mob Drop: Arkkoran Oracle, Azshara",
		["Stormshroud Shoulders Obt"] = "BoE Son or Arkkorocm Azshara",
		["Stormshroud Gloves Obt"] = "BoE Mob Drop: The Windreaver, Silithus, Princess Tempestria, Winterspring",
		["Living Breastplate Obt"] = "BoE Mob Drop: Decaying Horror, WePL",
		["Volcanic Shoulders Obt"] = "BoE Mob Drop: Firebrand Legionnaire, LBRS",
		["Frostsaber Leggings Obt"] = "BoE Mob Drop: Winterfall Den Watcher, Winterspring",
		["Ironfeather Breastplate Obt"] = "BoE Mob Drop: Vilebranch Hideskinner, The Hinterlands",
		["Frostsaber Gloves Obt"] = "BoE Mob Drop: Winterfall Totemic, Winterspring",
		["Devilsaur Leggings Obt"] = "BoE Mob Drop: Cloned Ooze, Muculent Ooze, Ungoro Crater",
		["Frostsaber Tunic Obt"] = "BoE Mob Drop: Winterfall Ursa, Winterspring",
		["Shadow Armor Kit Obt"] = "BoP Mob Drop: Time-Lost Shadowmages, Sethekk Halls",
		["Flame Armor Kit Obt"] = "BoP Mob Drop: Gargantuan Abyssals, The Arcatraz",
		["Nature Armor Kit Obt"] = "BoP Mob Drop: Mennu the Betrayer, The Slave Pens",
		["Arcane Armor Kit Obt"] = "BoP Mob Drop: Chrono Lord Deja, The Black Morass",
		["Frost Armor Kit Obt"] = "BoP Mob Drop: Hydromancer Thespia, The Steamvault",
		["Stylin' Purple Hat Obt"] = "BoP Mob Drop: Blackheart the Inciter, Shadow Labyrinth",
		["Stylin' Adventure Hat Obt"] = "BoP Mob Drop: Durnholde Riflemen, Old Hillsbrad Foothills",
		["Stylin' Jungle Hat Obt"] = "BoP Mob Drop: Rift Lords, Rift Keepers, The Black Morass",
		["Stylin' Crimson Hat Obt"] = "BoP Mob Drop: Sethekk Ravenguard, Sethekk Halls",

		-- Smelting Obtain Information
		["Dark Iron Obt"] = "Quest Reward: BRD, which requires 20 Gold Bars, 2 Star Rubies, and 10 Truesilver Bars to BRD.  Talk to Gloom'Rel, who is one of the undead in the Summoner's Tomb.",
		["Elementium Obt"] = "Mind control Krixix in BWL.  On the pet bar there will be an option to train this ability for yourself and others.",

		-- Rogue Poison Obtain Information
		-- Nothing here needed yet

		-- Tailoring Obtain Information
		["Shadoweave Mask Obt"] = "Quest Reward: The Undermarket",
		["Mooncloth Boots Obt"] = "Quest Reward: Sacred Cloth",
		["Robes of Arcana Obt"] = "BoE Mob Drop: Dark Strand Voidcaller, Darkshore, Defias Enchanter, Duskwood",
		["Black Silk Pack Obt"] = "BoE Mob Drop: Syndicate Spy, Alterac Mountains, Theramore Infiltrator, Dustwallow Marsh), Shadowy Assassin, Hillsbrad Foothills",
		["Cindercloth Vest Obt"] = "BoE Mob Drop: Twilight Fire Guard, Searing Gorge",
		["Ghostweave Belt Obt"] = "BoE Mob Drop: Lingering Highborne, Azshara",
		["Cindercloth Gloves Obt"] = "BoE Mob Drop: Twilight Fire Guard, Searing Gorge",
		["Ghostweave Gloves Obt"] = "BoE Mob Drop: Lingering Highborne, Azshara, Unseen Servant, EPL",
		["Ghostweave Vest Obt"] = "BoE Mob Drop: Unseen Servant, EPL",
		["Cindercloth Cloak Obt"] = "BoE Mob Drop: Thaurissan Firewalker, Burning Steppes",
		["Wizardweave Leggings Obt"] = "BoE Mob Drop: Dark Summoner, EPL and Stratholme",
		["Cindercloth Pants Obt"] = "BoE Mob Drop: Thaurissan Firewalker, Burning Steppes",
		["Robe of Winter Night Obt"] = "BoE Mob Drop: Cobalt Mageweaver, Winterspring,",
		["Ghostweave Pants Obt"] = "BoE Mob Drop: Spectral Citizen, Stratholme",
		["Wizardweave Robe Obt"] = "BoE Mob Drop: Dark Caster, Eastern Plaguelands",
		["Wizardweave Turban Obt"] = "BoE Mob Drop: Dark Caster, Eastern Plaguelands",
		["Truefaith Vestments Obt"] = "BoE Mob Drop: Balnazzar, Stratholme",
		["Robe of the Archmage Obt"] = "BoE Mob Drop: Firebrand Pyromancer, LBRS",
		["Robe of the Void Obt"] = "BoE Mob Drop: Darkmaster Gandling, Scholomance",
		["Big Bag of Enchantment Obt"] = "BoE Mob Drop: Magister Kalendris, Dire Maul",
		["Felcloth Bag Obt"] = "BoP Mob Drop: Book that spawns after killing Jandice Barov, Scholomance",
		["Cloak of Fire Obt"] = "BoP Mob Drop: Overmaster Pyron, Blackrock Mountain",
		["Arcanoweave Bracers Obt"] = "BoP Mob Drop: Arcatraz Sentinels, The Arcatraz",
		["Arcanoweave Boots Obt"] = "BoP Mob Drop: Sunseeker Astromages, The Mechanar",
		["Soulcloth Shoulders Obt"] = "BoP Mob Drop: Phantom Attendants, Karazhan",
		["Arcanoweave Robe Obt"] = "BoP Mob Drop: Panthaleon the Calculator, The Mechanar",
		["Soulcloth Vest Obt"] = "BoP Mob Drop: Phantom Valet, Karazhan",
		["Whitemend Pants Obt"] = "BoP Mob Drop: Dalliah the Doomsayer, The Arcatraz",
		["Spellstrike Pants Obt"] = "BoP Mob Drop: Murmur, Shadow Labyrinth",
		["Battlecast Pants Obt"] = "BoP Mob Drop: Thorngrin the Tender, The Botanica",
		["Whitemend Hood Obt"] = "BoP Mob Drop: Warp Splinter, The Botanica",
		["Spellstrike Hood Obt"] = "BoP Mob Drop: Grand Warlock Nethekurse, The Shattered Halls",
		["Battlecast Hood Obt"] = "BoP Mob Drop: Warlord Kalithresh, Steamvaults",

	}

end)